## ppa-dev-tools 0.6.0

=== debian/changelog ===
ppa-dev-tools (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Drop patches that were accepted upstream

 -- Benjamin Drung <bdrung@debian.org>  Fri, 07 Jun 2024 10:37:49 +0200

ppa-dev-tools (0.5.0-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * replace mock by unittest.mock from standard library (Closes: #1072196)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 30 May 2024 10:30:11 +0200

ppa-dev-tools (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1070719)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 07 May 2024 21:56:35 +0200
