=== debian/control ===
Source: ppa-dev-tools
Section: devel
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3 (>= 3.6),
 python3-apt,
 python3-distro-info,
 python3-launchpadlib,
 python3-lazr.restfulclient,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-yaml,
Homepage: https://launchpad.net/ppa-dev-tools
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/ppa-dev-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/ppa-dev-tools.git

Package: ppa-dev-tools
Architecture: all
Depends:
 python3-apt,
 python3-distro-info,
 python3-launchpadlib,
 python3-lazr.restfulclient,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: command line client for managing PPAs in Launchpad
 This package provides a command line tool for creating, deleting, and
 configuring Personal Package Archives (PPAs). It includes functionality to
 wait/block until all packages have built.
