=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-s $(CURDIR)

%:
	dh $@ --with python3 --buildsystem=pybuild
