=== debian/tests/control ===
Test-Command: ppa --help
Depends: ppa-dev-tools,
Restrictions: superficial
Features: test-name=help-output
